using System.ServiceModel;

namespace DemoServices.ServiceContracts
{
    [ServiceContract(Namespace="http://routingdemo.com/")]
    public interface IBroadcastDemoService
    {
        [OperationContract(IsOneWay=true)]
        void ProcessData(string msg);
    }
}
